uuid: 9d85c7e8-4436-41d9-8139-e82d4c40eefb
langcode: ru
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_tax_hierarchical_depth
    - taxonomy.vocabulary.user_services
id: taxonomy_term.user_services.field_tax_hierarchical_depth
field_name: field_tax_hierarchical_depth
entity_type: taxonomy_term
bundle: user_services
label: 'Hierarchical Depth'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
